/*     1076495 : 맞춤형 컨텐츠      */
.empty__1076495__ {padding:20px 10px;background:#fafafa;}
.empty__1076495__ p {margin:0;padding:0;}
.empty__1076495__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1076495__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1076495__ dd {margin:0;font-size:13px;}
.empty__1076495__ dd ul li {padding-left:15px;}


/*     1076505 : 타이틀 텍스트      */
.title__1076505__ {font-size:0}
.title__1076505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1076505__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1076505__.style_top p {padding-top:10px}
.title__1076505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1076505__.style_right p {padding-right:14px}
.title__1076505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1076505__.style_bottom p {padding-bottom:12px}
.title__1076505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1076505__.style_left p {padding-left:14px}
.title__1076505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1076505__.style_circle1 p {padding-left:18px}
.title__1076505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1076505__.style_circle2 p {padding-left:18px}
.title__1076505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1076505__ p {font-size:24px}
	.title__1076505__.style_top p:before {width:24px}
	.title__1076505__.style_right p:before {height:24px}
	.title__1076505__.style_bottom p:before {width:24px}
	.title__1076505__.style_left p:before {height:24px}
}

/*     1076515 : 공백      */
.solid_line__1076515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1076515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1076515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1076515__ {height:10px}
}

/*     1076525 : HTML 편집기      */
.html__1076525__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;;word-break: keep-all;}
.html__1076525__ .item_area {display:flex;}
.html__1076525__ .item_area .item {width:31.33%; margin:1%; background:#fff; border-radius:30px 0 30px 0; text-align:center; padding:80px 40px; box-sizing:border-box; border:1px solid #026bf8; box-shadow: 10px 10px 10px #00000005;}
.html__1076525__ .item_area .item:nth-child(even) {border-color:#d1d1d1;}
.html__1076525__ .item_area .item img {display:block; margin:0 auto 10px;}
.html__1076525__ .item_area .item span {font-family: 'Montserrat'; font-size:20px; font-weight:bold; color:#026bf8; border-bottom: 3px solid #026bf8; padding-bottom:10px;}
.html__1076525__ .item_area .item p {font-size:20px; margin:20px 0 0 0;}

@media all and (max-width:1023px){
	.html__1076525__ .item_area .item span{font-size:16px;}
	.html__1076525__ .item_area .item p{font-size:15px;}
	
}

/*     1076535 : 공백      */
.solid_line__1076535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1076535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1076535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1076535__ {height:30px}
}

/*     1076595 : HTML 편집기      */
.html__1076595__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1076595__ .model_area {display: flex;align-items: center;justify-content: space-around; padding:80px 0;}
.html__1076595__ .model_area .text {width:50%;}
.html__1076595__ .model_area .text h2 {position: relative; font-size:24px; margin:0; padding-left: 14px;}
.html__1076595__ .model_area .text h2:before {content: '';position: absolute;background: #0256d0;font-size: 0; top: 16%;left: 0;width: 4px; height:24px}
.html__1076595__ .model_area .text span {font-size:17px; font-weight:bold; font-family: 'Montserrat';color: #8cc0d9;}
.html__1076595__ .model_area .text p {font-size: 20px;}
.html__1076595__ .model_img {position: relative; display:flex; flex-direction:column; width:50%;}
.html__1076595__ .model_img .model_row {margin:0 auto; text-align:center;z-index:2;}
.html__1076595__ .model_img .model_row img {margin:0 30px;}
.html__1076595__ .model_img .spinner-item { border: 1px solid #75e1e2;border-radius: 50%;height: 300px;width: 300px;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);opacity: 0;animation: zoom 2s linear 0.75s infinite; z-index:0;}
.html__1076595__ .model_img .spinner-item--2 {animation-delay: 1.25s;}
.html__1076595__ .model_img .spinner-item--3 {animation-delay: 1.75s;}


@keyframes zoom {
    0% {
        transform: translate(-50%, -50%) scale(0.2);
        opacity: 0;
    }
    50% {
        opacity: 0.9;
    }
    100% {
        transform: translate(-50%, -50%) scale(1);
        opacity: 0;
    }
}
@media all and (max-width:1240px){
    .html__1076595__ .model_img .model_row {width:100%;}
    .html__1076595__ .model_img .model_row img {width:32%;}
}


@media all and (max-width:1023px){
	.html__1076595__ .model_area .text h2 {font-size:20px;}
    .html__1076525__ .item_area{flex-wrap:wrap;}
    .html__1076525__ .item_area .item {width:48%;}
    .html__1076525__ .item_area .item {padding:20px;}
    .html__1076525__ .item_area .item img {width:100px;}
   .html__1076595__ .model_area .text p {font-size:16px}
}

@media all and (max-width:767px){
    .html__1076595__ .model_area {flex-direction: column;}
    .html__1076595__ .model_area .text,
    .html__1076595__ .model_img {width:100%;}
	.html__1076595__ .model_area .text span {font-size:14px;}
}
@media all and (max-width:460px){
	.html__1076595__ .model_img .model_row img {margin:0 2%;}
}

